Lấy thống kê RRG
curl --request GET \
--url https://api.fireant.vn/industries/{industryCode}/rrg \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/industries/{industryCode}/rrg"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/industries/{industryCode}/rrg', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"industryCode": "<string>",
"date": "2023-11-07T05:31:56Z",
"indexHigh": 123,
"indexLow": 123,
"indexOpen": 123,
"indexClose": 123,
"indexBasic": 123,
"totalVolume": 123,
"totalValue": 123,
"buyCount": 123,
"sellCount": 123,
"buyQuantity": 123,
"sellQuantity": 123,
"advancesValue": 123,
"declinesValue": 123,
"unchangeValue": 123,
"buyForeignQuantity": 123,
"buyForeignValue": 123,
"sellForeignQuantity": 123,
"sellForeignValue": 123,
"totalActiveBuyVolume": 123,
"totalActiveSellVolume": 123,
"pe": 123,
"ps": 123,
"pb": 123,
"marketCap": 123
}Industries
Lấy thống kê RRG
GET
/
industries
/
{industryCode}
/
rrg
Lấy thống kê RRG
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
symbols-read
Đọc thông tin mã chứng khoán
Tham số đường dẫn
Mã chứng khoán
Tham số truy vấn
Ngày bắt đầu
Ngày kết thúc
Phản hồi
Thành công
Mã ICB của ngành
Ngày giao dịch
Index ngành cao nhất
Index ngành thấp nhất
Index mở cửa
Index đóng cửa
Index tham chiếu
Tổng khối lượng giao dịch
Tổng giá trị giao dịch
Số lệnh đặt mua
Số lệnh đặt bán
KL đặt mua
KL đặt bán
Giá trị giao dịch của các mã tăng giá trong ngành
Giá trị giao dịch của các mã giảm giá trong ngành
Giá trị giao dịch của các mã đứng giá trong ngành
Khối lượng nhà đầu tư nước ngoài mua
Giá trị nhà đầu tư nước ngoài mua
Khối lượng nhà đầu tư nước ngoài bán
Giá trị nhà đầu tư nước ngoài bán
KL mua chủ động
KL bán chủ động
P/E ngành
P/S ngành
P/B ngành
Vốn hóa ngành